@charset "UTF-8";
*,
*:before,
*:after {
  box-sizing: border-box;
}
 
.real-noroeste  {
background-image: url("https://www.futexcel.com.br/assets/webp/Real-Noroeste.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.desportiva {
background-image: url("https://www.futexcel.com.br/assets/webp/Desportiva-Ferroviaria.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.capixaba {
background-image: url("https://www.futexcel.com.br/assets/webp/Capixaba.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.capixaba-sc {
background-image: url("https://www.futexcel.com.br/assets/webp/Sport-Capixaba.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.jaguaré {
background-image: url("https://www.futexcel.com.br/assets/webp/Jaguare.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.nova-venécia {
background-image: url("https://www.futexcel.com.br/assets/webp/Nova-Venecia.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.rio-branco {
background-image: url("https://www.futexcel.com.br/assets/webp/Rio-Branco-ES.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.rio-branco-vn {
background-image: url("https://www.futexcel.com.br/assets/webp/Rio-Branco-VN.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.vilavelhense {
background-image: url("https://www.futexcel.com.br/assets/webp/Vilavelhense.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.vitória {
background-image: url("https://www.futexcel.com.br/assets/webp/Vitoria-ES.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}

.porto-vitória {
background-image: url("https://www.futexcel.com.br/assets/webp/Porto-Vitoria.webp");
padding: 25px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
position: relative;
}